.posts-category .section {
    background: #F5FBFE;
}

.posts-category .section:first-of-type {
    padding-top: 0;
}

.posts-category .section-category .section-heading {
    max-width: 690px;
    padding-bottom: 32px;
}

.posts-category .section-category .description {
    color: var(--lex-primary);
    font-size: 18px;
    font-weight: 700;
}

.posts-category .main-post {
    border-radius: 24px;
    background: var(--lex-primary);
    padding: 16px;
    margin-bottom: 32px;
}

.posts-category .main-post-wrapper {
    display: flex;
    align-items: stretch;
    gap: 24px;
}

.posts-category .main-post-wrapper > div {
    flex: 1 1 0;
    width: 100%;
}

.posts-category .main-post-wrapper .content {
    color: var(--white);
    max-width: 412px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.posts-category .main-post-wrapper .categories {
    display: flex;
    align-items: center;
    gap: 4px;
}

.posts-category .main-post-wrapper .category {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    color: var(--white);
    font-size: 12px;
    font-weight: 500;
    padding: 2px 8px;
    background: var(--lex-blue);
    border-radius: 32px;
    min-height: 24px;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    text-decoration: none;
}

.posts-category .main-post-wrapper .category.last {
    background: #09A719;
}

.posts-category .main-post-wrapper .content .title {
    margin-bottom: 8px;
}

.posts-category .main-post-wrapper .content .title a {
    font-size: 24px;
    font-weight: 700;
    color: var(--white)
}

.posts-category .main-post-wrapper .introduction p {
    font-size: 16px;
    line-height: 1.25;
}

.posts-category .main-post-wrapper .introduction p strong {
    font-size: 18px;
    font-weight: 700;
}

.posts-category .main-post-wrapper .footer {
    margin-top: auto;
}


.posts-category .main-post-wrapper .footer {
    width: 100%;
    margin-top: auto;
    border-radius: 12px;
    background: rgba(255, 255, 255, 0.10);
    padding: 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
}

.posts-category .main-post-wrapper .footer p {
    margin: 0;
    padding: 0;
}

.posts-category .main-post-wrapper .footer .author {
    display: flex;
    align-items: center;
    gap: 12px;
    line-height: 1.55;
}

.posts-category .main-post-wrapper .avatar {
    background: #565556;
    border-radius: 50%;
}

.posts-category .main-post-wrapper .avatar img {
    width: 36px;
    height: auto;
}

.posts-category .main-post-wrapper .author .name {
    color: var(--white);
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.1px;
}

.posts-category .main-post-wrapper .author .date {
    color: rgba(255, 255, 255, 0.60);
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.25px;
}

.posts-category .main-post-wrapper .more a {
    color: var(--white);
    font-family: "Poppins", sans-serif;
    font-size: 12px;
    font-weight: 600;
    padding: 6px 12px;
    display: flex;
    align-items: center;
    gap: 6px;
}

.posts-category .main-post .featured img {
    border-radius: 12px;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.posts-category .filters {
    padding-top: 24px;
    padding-bottom: 48px;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 48px;
}

.posts-category .filters .title {
    color: var(--lex-blue);
    font-size: 24px;
    font-weight: 800;
    line-height: 1.35;
}

.posts-category .filters ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    flex-wrap: wrap;
}

.posts-category .filters a {
    font-family: "Poppins", sans-serif;
    color: var(--lex-blue);
    font-size: 14px;
    font-weight: 600;
    display: flex;
    padding: 10px 24px;
    justify-content: center;
    align-items: center;
    border-radius: 32px;
    background: rgba(77, 156, 224, 0.10);
    text-decoration: none;
}

.posts-category .filters a:hover,
.posts-category .filters .is-active a {
    color: var(--white);
    background: var(--lex-blue);
}

.posts-category .wp-paginate {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    padding-top: 32px;
}

.posts-category .wp-paginate li {
    display: flex;
    align-items: center;
    justify-content: center;
}

.posts-category .wp-paginate li a,
.posts-category .wp-paginate li span {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Poppins", sans-serif;
    background: #E4F2FB;
    color: #303461;
    font-size: 12px;
    font-weight: 700;
    text-decoration: none;
    line-height: 1;
}

.posts-category .wp-paginate li .current,
.posts-category .wp-paginate li a:hover {
    color: var(--white);
    background: var(--lex-blue);
}

@media (max-width: 992px) {
    .posts-category .section-category .section-heading {
        max-width: 100%;
    }

    .posts-category .posts.column-3 {
        grid-template-columns: repeat(2, 1fr);
    }

    .posts-category .filters {
        padding-top: 16px;
        padding-bottom: 24px;
        gap: 16px;
    }
}

@media (max-width: 768px) {
    .posts-category .main-post-wrapper {
        flex-direction: column;
    }

    .posts-category .main-post-wrapper .content {
        max-width: 100%;
    }
}

@media (max-width: 576px)  {
    .posts-category .posts.column-3 {
        grid-template-columns: repeat(1, 1fr);
    }
}